Ofertă verificată

Planet
Router wireless Planet ADE-3400A, 1 port
Cod: 39209 În stoc
Ofertă de la magazinul partener
103,71 lei
Preț informativ, preluat prin feed · verifică prețul final în magazin
Vezi oferta
- Livrare prin magazinul partener
- Garanție asigurată de magazin (variază pe produs)
- Drept de retur 14 zile (conform legii)
- Plată și rate direct la magazin
it-review.ro este un site de afiliere. Nu vindem direct și nu procesăm comenzi. Butonul „Vezi oferta" te duce la magazinul partener; putem primi un comision, fără cost suplimentar pentru tine.
Preț actualizat zilnicsincronizat prin feed
Comparat cu piațavezi unde e mai ieftin
Reduceri urmăriteprinzi ofertele bune
Redirecționare sigurădirect la magazinul partener
BrandPlanet
CategorieRetelistica
Cod produs39209
DisponibilitateÎn stoc
Specificații
| Brand | Planet |
| Product ID | 39209 |
| Campanie | spy-shop.ro |
| Vandut de | spy-shop.ro |
Descriere produs
Noul router wireless ADE-3400A de la Planet folosit atat in spatiul rezidential cat si la birou ofera solutia ideala de a transmite la lungimea de banda ADSL 2/2+ "high-speed" catre portul Ethernet. Routerul poate calcula viteze downstream cu rata de transfer de 24 Mbps si viteza upstream de 3.5 Mbps. ADE-3400A suporta PPPoA (RFC 2364 - PPP over ATM Adaptation Layer 5) PPP Ethernet (RFC 2516) si RFC 1483 incapsulare ATM (MER bridged sau routed) pentru a stabili o conexiune cu ISP.
Produse similare
TP-LINK
Switch cu 4 porturi PoE TP-Link TL-SG1008P, 4000 MAC, 1000 Mbps
În stoc
243,51 lei